import { COL_QUIZ_LP_QUESTIONS } from '@/constants';

import { pb } from '@/lib/pb';

export default function deleteQuizLPQuestions(id: string): Promise<boolean> {
  return pb.collection(COL_QUIZ_LP_QUESTIONS).delete(id);
}
